import '../entities/standing_order.dart';
import '../repositories/standing_orders_repository.dart';

class GetStandingOrders {
  final StandingOrdersRepository _repository;

  GetStandingOrders(this._repository);

  Future<List<StandingOrder>> execute() {
    return _repository.getAll();
  }
}
